uuid: 43b45b4a-6b63-4ece-8d61-ed78c68693cd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_performance_history
    - node.type.performance_portfolio
  module:
    - link
id: node.performance_portfolio.field_performance_history
field_name: field_performance_history
entity_type: node
bundle: performance_portfolio
label: 'Performance History'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
